<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="pocket tea-1_1" group="Apps" checked="True">
    <Tip>Tea Timer</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/04/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>1.1</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">3943b1ca-0597-43d1-a205-7a30e444d5a7</Guid>
  </Item>
</Items>
